Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Get field value

GET/workspaces/{organizationId}/fields/values/{entityId}
Path parameters
organizationIdstringrequired
entityIdstringrequired
Responses
200

Field values for an entity

valuesobject[]required
Show properties
Array of object
fieldIdstringrequired
entityIdstringrequired
organizationIdstringrequired
valuestring | nullrequired
updatedAtstringrequired
Try it
Server
Parameters
Request
curl -X GET '/workspaces/string/fields/values/string'
Response
{
  "values": [
    {
      "fieldId": "string",
      "entityId": "string",
      "organizationId": "string",
      "value": "string",
      "updatedAt": "string"
    }
  ]
}